Subject: Linux/MIPS expertise needed for reviewers

From: Dominic Sweetman <[email-masked]>
Date: Fri, 3 Dec 2004 09:07:29 +0000

Attention Linux/MIPS gurus: The second edition of See MIPS Run,
written by Dominic Sweetman and published by Morgan Kaufmann
Publishers, will cover running MIPs architecture on Linux.  To
ensure accurate and complete coverage, the publisher is interested
in finding technical reviewers with a strong background in both
Linux and MIPs, who can carefully review the draft manuscript and
provide comments so the author can improve and correct the material.
An honorarium will be paid and credit will be given in the
acknowledgements of the book. Interested parties should contact the
editor's assistant, Kim Honjo, by writing k dot Honjo at elsevier
dot com, and include a cv or resume that details relevant
experience.

--
Dominic Sweetman